#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu Feb 19 10:33:51 CET 2015
maven-metadata-qm.eu.xml.error=
maven-metadata-qm.eu.xml.lastUpdated=1424338431198
maven-metadata-clojars.org.xml.error=
maven-metadata-clojars.org.xml.lastUpdated=1424338431268
